<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6BO-LJ-t5t.ibExternalAccessibilityDescription</key>
	<string>Añadir teclado nuevo como nivel inferior.</string>
	<key>6BO-LJ-t5t.ibShadowedToolTip</key>
	<string>Añadir teclado nuevo como nivel inferior.</string>
	<key>O3w-k0-5d9.ibExternalAccessibilityDescription</key>
	<string>Añadir teclado nuevo como el mismo nivel.</string>
	<key>O3w-k0-5d9.ibShadowedToolTip</key>
	<string>Añadir teclado nuevo como el mismo nivel.</string>
	<key>RuK-Mj-kir.title</key>
	<string>Buscar palabras clave únicamente</string>
	<key>gds-qE-vDp.ibExternalAccessibilityDescription</key>
	<string>Buscar palabras clave en el proyecto.</string>
	<key>gds-qE-vDp.ibShadowedToolTip</key>
	<string>Buscar palabras clave en el proyecto.</string>
	<key>iML-7x-8aP.ibExternalAccessibilityDescription</key>
	<string>Eliminar palabras clave seleccionadas.</string>
	<key>iML-7x-8aP.ibShadowedToolTip</key>
	<string>Eliminar palabras clave seleccionadas.</string>
	<key>upW-6U-GEt.title</key>
	<string>Buscar todo el contenido</string>
	<key>x9v-By-zu7.title</key>
	<string>Mostrar documentos sin palabras clave</string>
</dict>
</plist>
